» Ubuntu » Packages

Error

two or more packages specified (maven-jar-plugin quantal)